/* line 10, ../../../../../sass/selectric.scss */
.selectric-wrapper {
  position: relative;
  cursor: pointer;
}

/* line 15, ../../../../../sass/selectric.scss */
.selectric-responsive {
  width: 100%;
}

/* line 19, ../../../../../sass/selectric.scss */
.selectric {
  border: 1px solid #fff;
  border-radius: 10px;
  background: #f1f1f1;
  position: relative;
  float: left;
  width: 48.5%;
  margin-bottom: 12px;
}

/* line 27, ../../../../../sass/selectric.scss */
.selectric .label {
  user-select: none;
  background: #f1f1f1;
  border: none;
  text-indent: 19px;
  text-align: right;
  height: 53px;
  border-radius: 10px;
  padding: 15px 0;
  display: block;
  position: relative;
  color: #33363b;
  width: 100%;
  font-size: 0.9em;
}
@media screen and (max-width: 768px) {
  /* line 27, ../../../../../sass/selectric.scss */
  .selectric .label {
    height: 46px;
  }
}
/* line 48, ../../../../../sass/selectric.scss */
.selectric .button {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 38px;
  height: 100%;
  color: #33363b;
  text-align: center;
  font: 0/0 a;
  *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
}
/* line 60, ../../../../../sass/selectric.scss */
.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #33363b;
  border-bottom: none;
}

/* line 77, ../../../../../sass/selectric.scss */
.selectric-focus .selectric {
  border-color: #bebebe;
}

/* line 81, ../../../../../sass/selectric.scss */
.selectric-hover .selectric {
  border-color: #d8d8d8;
}
/* line 84, ../../../../../sass/selectric.scss */
.selectric-hover .selectric .button {
  color: #33363b;
}
/* line 87, ../../../../../sass/selectric.scss */
.selectric-hover .selectric .button:after {
  border-top-color: #33363b;
}

/* line 93, ../../../../../sass/selectric.scss */
.selectric-open {
  z-index: 9999;
}
/* line 96, ../../../../../sass/selectric.scss */
.selectric-open .selectric {
  border-color: #d8d8d8;
}
/* line 100, ../../../../../sass/selectric.scss */
.selectric-open .selectric-items {
  display: block;
}

/* line 105, ../../../../../sass/selectric.scss */
.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  user-select: none;
}

/* line 112, ../../../../../sass/selectric.scss */
.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}
/* line 118, ../../../../../sass/selectric.scss */
.selectric-hide-select select {
  position: absolute;
  left: -100%;
  display: none;
}

/* line 125, ../../../../../sass/selectric.scss */
.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

/* line 141, ../../../../../sass/selectric.scss */
.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
/* line 148, ../../../../../sass/selectric.scss */
.selectric-items {
  display: none;
  position: absolute;
  top: 190px;
  left: 0;
  z-index: -1;
  box-shadow: 0 0 10px -6px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
/* line 158, ../../../../../sass/selectric.scss */
.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}
/* line 163, ../../../../../sass/selectric.scss */
.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}
/* line 168, ../../../../../sass/selectric.scss */
.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}
/* line 177, ../../../../../sass/selectric.scss */
.selectric-items li {
  display: block;
  padding: 10px;
  color: #666;
  cursor: pointer;
  margin: 2px 0;
  background: #e4e4e4;
  font-size: 0.9rem;
}
/* line 185, ../../../../../sass/selectric.scss */
.selectric-items li.selected {
  background: #0c6b9b;
  color: #fff;
}
/* line 189, ../../../../../sass/selectric.scss */
.selectric-items li:first-child {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
/* line 193, ../../../../../sass/selectric.scss */
.selectric-items li:last-child {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
/* line 198, ../../../../../sass/selectric.scss */
.selectric-items li:hover {
  background: #0c6b9b;
  color: #fff;
}
/* line 204, ../../../../../sass/selectric.scss */
.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  user-select: none;
}
/* line 214, ../../../../../sass/selectric.scss */
.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  user-select: none;
  background: none;
  color: #444;
}
/* line 223, ../../../../../sass/selectric.scss */
.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}
/* line 228, ../../../../../sass/selectric.scss */
.selectric-items .selectric-group li {
  padding-left: 25px;
}

.selectric {
    width: 100%;
    float: none;
    margin: 10px 0;
}


.selectric-items li.selected {
  background: #340143 !important;
}
.selectric-items li:hover {
  background: #44b003 !important;
}

.selectric-items {
    top: 60px;
}

.selectric-items li a {
  float: left;
  z-index: 10;
  color: #666;
}

.selectric-items li .ico {
  height: 35px;
  width: 35px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  float: left;
  margin-top: -8px;
  border: 1px solid #340143;
  margin-right: 8px;
}

.selectric-items li:hover a,
.selectric-items li.selected a {
  color: #fff;
}
